.top-strip {
    border-bottom: 2px solid #83FD8B;
}
.bg-2, .top-strip, .site-footer, .dropdown .sub-menu li:hover>a, .site-nav .dropdown:hover  {
    background: #4AD053 !important;	
}
.logo-sec, .bg-3, .hd-2, .button-2, .footerlink, .gallery .slick-arrow, .dropdown .sub-menu, .calender-sec #calendar .table-condensed thead tr:nth-child(2) th, .site-nav .dropdown .sub-menu{
    background: #43A249;
}
.site-nav li a:hover, .site-nav li.active a, .site-nav li.active a:hover, .calender-sec #calendar .table-condensed thead tr:nth-child(2) th:first-child:hover, .calender-sec #calendar .table-condensed thead tr:nth-child(2) th:last-child:hover, .button-2:hover{
    background: #4AD053;
}
.site-footer {
    border-top: 2px solid #83FD8B;
}
.col-1, .news-list li span.download a{
    color: #43A249;
}
.news-list li span.download a{
	border-bottom: 1px solid #43A249;
}
.gallery .slick-arrow {
    border: 1px solid #1A9022;
}
#main-slider .carousel-control span {
    background: rgba(67,162,73,0.5);
}
#main-slider .carousel-control span:hover {
    background: rgba(67,162,73,1);
}
